var global_vplayer = null;
var global_object_name = "NZView";

function NZ_GetObject(name)
{
	var obj = null;
	if(name != "")
		obj = document.getElementById(name);
	else
		obj = document.getElementById(global_object_name);
		
	return obj;
}

function NZ_WriteObject(objectName, url, version, width, height, classid)
{
	if(objectName != "")
		global_object_name = objectName;

	var str = "<object id=\""+global_object_name+"\" CLASSID=\"clsid:"+classid+"\" codebase=\""+url+"#version="+version+"\" width=\""+width+"\" height=\""+height+"\"></object>";
	document.write(str);
}
